fail to upload

Bug #577555 reported by Ddorda on 2010-05-08
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
SpreadUbuntu
Undecided
Unassigned

Bug Description

when trying to upload an image (not huge image and not source) I get "An HTTP error 0 occurred. /en/filefield/ahah/material/field_image/0"
a friend tried too and it happens to him too.
tried other languages and still happens.

There has been a problem with names for a while. This might be a
recurrance of that.
What file name did you use?
Could you try renaming it?

On May 8, 2010, at 1:53 PM, Ddorda <email address hidden> wrote:

> Public bug reported:
>
> when trying to upload an image (not huge image and not source) I get
> "An HTTP error 0 occurred. /en/filefield/ahah/material/field_image/0"
> a friend tried too and it happens to him too.
> tried other languages and still happens.
>
> ** Affects: spreadubuntu
> Importance: Undecided
> Status: New
>
> --
> fail to upload
> https://bugs.launchpad.net/bugs/577555
> You received this bug notification because you are a member of
> SpreadUbuntu Admins, which is subscribed to SpreadUbuntu.

Ddorda (ddorda) wrote :

in the beginning the name was with "-" I changed it to "_" and it still
didn't work.
than i changed it to the exact same name as the source (which suceed
uploading) but the extension, and it still gave the same error.

2010/5/8 Evan Boldt <email address hidden>

> There has been a problem with names for a while. This might be a
> recurrance of that.
> What file name did you use?
> Could you try renaming it?
>
> On May 8, 2010, at 1:53 PM, Ddorda <email address hidden> wrote:
>
> > Public bug reported:
> >
> > when trying to upload an image (not huge image and not source) I get
> > "An HTTP error 0 occurred. /en/filefield/ahah/material/field_image/0"
> > a friend tried too and it happens to him too.
> > tried other languages and still happens.
> >
> > ** Affects: spreadubuntu
> > Importance: Undecided
> > Status: New
> >
> > --
> > fail to upload
> > https://bugs.launchpad.net/bugs/577555
> > You received this bug notification because you are a member of
> > SpreadUbuntu Admins, which is subscribed to SpreadUbuntu.
>
> --
> fail to upload
> https://bugs.launchpad.net/bugs/577555
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in SpreadUbuntu: New
>
> Bug description:
> when trying to upload an image (not huge image and not source) I get "An
> HTTP error 0 occurred. /en/filefield/ahah/material/field_image/0"
> a friend tried too and it happens to him too.
> tried other languages and still happens.
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/spreadubuntu/+bug/577555/+subscribe
>

Evan Boldt (echowarp) wrote :

What was the name of the file? I want to double check and see if the
file already exists.

How big is the image that fails?
http://drupal.org/node/434394

I am not familiar with http error 0. It sounds like maybe a bug in the
imagefield module.

On May 8, 2010, at 2:26 PM, Ddorda <email address hidden> wrote:

> in the beginning the name was with "-" I changed it to "_" and it
> still
> didn't work.
> than i changed it to the exact same name as the source (which suceed
> uploading) but the extension, and it still gave the same error.
>
> 2010/5/8 Evan Boldt <email address hidden>
>
>> There has been a problem with names for a while. This might be a
>> recurrance of that.
>> What file name did you use?
>> Could you try renaming it?
>>
>> On May 8, 2010, at 1:53 PM, Ddorda <email address hidden> wrote:
>>
>>> Public bug reported:
>>>
>>> when trying to upload an image (not huge image and not source) I get
>>> "An HTTP error 0 occurred. /en/filefield/ahah/material/field_image/
>>> 0"
>>> a friend tried too and it happens to him too.
>>> tried other languages and still happens.
>>>
>>> ** Affects: spreadubuntu
>>> Importance: Undecided
>>> Status: New
>>>
>>> --
>>> fail to upload
>>> https://bugs.launchpad.net/bugs/577555
>>> You received this bug notification because you are a member of
>>> SpreadUbuntu Admins, which is subscribed to SpreadUbuntu.
>>
>> --
>> fail to upload
>> https://bugs.launchpad.net/bugs/577555
>> You received this bug notification because you are a direct
>> subscriber
>> of the bug.
>>
>> Status in SpreadUbuntu: New
>>
>> Bug description:
>> when trying to upload an image (not huge image and not source) I
>> get "An
>> HTTP error 0 occurred. /en/filefield/ahah/material/field_image/0"
>> a friend tried too and it happens to him too.
>> tried other languages and still happens.
>>
>> To unsubscribe from this bug, go to:
>> https://bugs.launchpad.net/spreadubuntu/+bug/577555/+subscribe
>>
>
> --
> fail to upload
> https://bugs.launchpad.net/bugs/577555
> You received this bug notification because you are a member of
> SpreadUbuntu Admins, which is subscribed to SpreadUbuntu.

Ddorda (ddorda) wrote :

The name was ubuntuongrass-firefox.png

2010/5/8 Evan Boldt <email address hidden>

> What was the name of the file? I want to double check and see if the
> file already exists.
>
> How big is the image that fails?
> http://drupal.org/node/434394
>
> I am not familiar with http error 0. It sounds like maybe a bug in the
> imagefield module.
>
> On May 8, 2010, at 2:26 PM, Ddorda <email address hidden> wrote:
>
> > in the beginning the name was with "-" I changed it to "_" and it
> > still
> > didn't work.
> > than i changed it to the exact same name as the source (which suceed
> > uploading) but the extension, and it still gave the same error.
> >
> > 2010/5/8 Evan Boldt <email address hidden>
> >
> >> There has been a problem with names for a while. This might be a
> >> recurrance of that.
> >> What file name did you use?
> >> Could you try renaming it?
> >>
> >> On May 8, 2010, at 1:53 PM, Ddorda <email address hidden> wrote:
> >>
> >>> Public bug reported:
> >>>
> >>> when trying to upload an image (not huge image and not source) I get
> >>> "An HTTP error 0 occurred. /en/filefield/ahah/material/field_image/
> >>> 0"
> >>> a friend tried too and it happens to him too.
> >>> tried other languages and still happens.
> >>>
> >>> ** Affects: spreadubuntu
> >>> Importance: Undecided
> >>> Status: New
> >>>
> >>> --
> >>> fail to upload
> >>> https://bugs.launchpad.net/bugs/577555
> >>> You received this bug notification because you are a member of
> >>> SpreadUbuntu Admins, which is subscribed to SpreadUbuntu.
> >>
> >> --
> >> fail to upload
> >> https://bugs.launchpad.net/bugs/577555
> >> You received this bug notification because you are a direct
> >> subscriber
> >> of the bug.
> >>
> >> Status in SpreadUbuntu: New
> >>
> >> Bug description:
> >> when trying to upload an image (not huge image and not source) I
> >> get "An
> >> HTTP error 0 occurred. /en/filefield/ahah/material/field_image/0"
> >> a friend tried too and it happens to him too.
> >> tried other languages and still happens.
> >>
> >> To unsubscribe from this bug, go to:
> >> https://bugs.launchpad.net/spreadubuntu/+bug/577555/+subscribe
> >>
> >
> > --
> > fail to upload
> > https://bugs.launchpad.net/bugs/577555
> > You received this bug notification because you are a member of
> > SpreadUbuntu Admins, which is subscribed to SpreadUbuntu.
>
> --
> fail to upload
> https://bugs.launchpad.net/bugs/577555
> You received this bug notification because you are a direct subscriber
> of the bug.
>
> Status in SpreadUbuntu: New
>
> Bug description:
> when trying to upload an image (not huge image and not source) I get "An
> HTTP error 0 occurred. /en/filefield/ahah/material/field_image/0"
> a friend tried too and it happens to him too.
> tried other languages and still happens.
>
> To unsubscribe from this bug, go to:
> https://bugs.launchpad.net/spreadubuntu/+bug/577555/+subscribe
>

CristianoLuinetti (palombo) wrote :

 I also have this kind of problem when trying to upload the preview image, while no problem with the uploading of the huge and source files.
This is the message the site return me:
HTTP 0 error
/it/filefield/ahah/material/field_image/0
Thank if you can do something

CristianoLuinetti (palombo) wrote :

Here below I give you some more detailed info about the problem I had:

- the link to the art I'm translating (on behalf of the Italian LoCo Team) is: http://spreadubuntu.neomenlo.org/en/material/poster/free-culture-poster

- as I said, the Spreadubuntu page give me this error (http://img21.imageshack.us/img21/3750/screenshotoug.jpg) when I try to upload the “image” file (http://img716.imageshack.us/i/fosscreativecommonssm1i.jpg/): I red that it could be due to the name of the file, but it happens also with other names (I've tried a lot)

- when trying to upload the “print” and the “source” files I have no problems, everything goes right.

If you need some more info please let me know and I'll give you.

Thanx

Evan Boldt (echowarp) wrote :

I briefly researched your error code and saw that this may have been fixed in a new release of filefield/imagefield, so I have updated it.

Please try again to see if this fixed it. If not, I can look further.

CristianoLuinetti (palombo) wrote :

Unfortunately Spreadubuntu returs to me the same error.
I've tried again a lot of times, and with different names of the file, but nothing to do.

Paolo Sammicheli (xdatap1) wrote :

I was trying to figure out why it wasn't working.

This material you're talking about (http://spreadubuntu.neomenlo.org/en/material/poster/free-culture-poster) hadn't the Italian translation. You should have created it with the "Translate" tab. I made it for you:

http://spreadubuntu.neomenlo.org/it/material/poster/free-culture-poster

Now, working with the *Italian* node of that material you should have changed the images with the Italian translation. I made it for you unless the sources because I don't have it (I uploaded a zip containing the printed version).

Cristiano please do update the link above adding the right sources.

Thanks to everybody for helping Spread Ubuntu.

Ciao!

CristianoLuinetti (palombo) wrote :

Paolo I've uploaded the source file as you asked me.
Thank's for your help, and I really hope to be able next time doing everythingh by myself

Ciao

IKT (ikt) wrote :

http://drupal.org/node/297035

2 year old bug not fixed, not cool drupal...

IKT (ikt) on 2011-03-17
Changed in spreadubuntu:
status: New → Incomplete
status: Incomplete → Confirmed
Evan Boldt (echowarp) wrote :

I have increased the memory_limit and changed from GD2 to imagemagick. I uploaded a large (7mb) preview image, and i did not get an http 0. Let me know if this still happens.

It's kind of hard to replicate on demand, as far as I can tell.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers